Forum Stats

  • 3,875,295 Users
  • 2,266,907 Discussions
  • 7,912,141 Comments

Discussions

Supported Browsers

3004
3004 Member Posts: 204,171 Green Ribbon
--
I am developing a simple web application using the 6.0 EAP kit.
I have been programming with Oracle Forms for over 6 years and
really love the new 6.0, especially the Reports!

However, when deploying over the web, I have all sorts of
trouble using ANY Netscape browser... IE 4.x seems to work
fine; the Compuserve browser works fine; the browser that comes
with Pointcast runs the forms fine... why won't Netscape
Navigator/Communicator?? Is there a way to update or patch
Netscape to run 6.0 forms the same way IE does?

Is there a list (from Oracle, I presume) of currently supported
browsers?

Thanks in advance,
Keith
null
This discussion has been closed.